A Native Instruments kiadta a Mac OS X 10.5 Leopard-hoz készült installer patch-et. Maguk a plugin-ek kompatibilisek a Leopard-al, a problémák a telepítővel voltak, ez most megoldódik. A patch letöltéséhez kattints a linkre. A kompatibilitási doksihoz kattints ide.

NI patch Leopard-hoz
Cimke:                             

Vélemény, hozzászólás?

Az email címet nem tesszük közzé. A kötelező mezőket * karakterrel jelöljük.